{
  "pages": [
    "pages/index/index",
    "pages/support/support",
    "pages/my/my",
    "pages/ad/ad",
    "pages/luckdraw/luckdraw",
    "pages/help/help",
    "pages/search/search",
    "pages/addpiao/addpiao",
    "pages/card/card"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "明星权力榜投票",
    "navigationBarBackgroundColor": "#5680E6",
    "backgroundColor": "#5680E6"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#5680E6",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabbar/tab-home.png",
        "selectedIconPath": "static/tabbar/tab-home-current.png",
        "text": "榜单"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "static/tabbar/tab-my.png",
        "selectedIconPath": "static/tabbar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "contactPlugin": {
      "version": "1.3.0",
      "provider": "wx104a1a20c3f81ec2"
    }
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap58.json"
}